<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class VideoAdvert extends Model
{
    protected $table = 'video_adverts';

    protected $fillable = ['date','member_id','video_ad_id','status'];

    public function advertisement()
    {
        return $this->belongsTo(VideoAd::class,'video_ad_id');
    }
}
